{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "cc_fairytales:soul",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/chillcraft/fairytales/entity/soul"
			},
			"geometry": {
				"default": "geometry.cc_fairytales.soul"
			},
			"animations": {
				"idle": "animation.cc_fairytales.soul.idle",
				"fly": "animation.cc_fairytales.soul.fly",
				"sfly": "animation.cc_fairytales.soul.sfly",
				"fly2": "animation.cc_fairytales.soul.fly2",
				"control": "controller.animation.cc_fairytales.soul.control"
			},
			"scripts": {
				"animate": [
					"control"
				]
			},
			"sound_effects": {
				"pasos":"cc_fairytales.soul.steps"
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"base_color": "#18cbcb",
				"overlay_color": "#86ade3"
			}
		}
	}
}